Require

Newbie question.
When I am looking at a addon/plugin and I see the “require” this or
“require” that for the plugin, is there a simple way I am missing of
finding out if I already have what is required?
For example, I searched on one of the requires and after reading 10
different google references I found out the require was already part
of the ruby libraries.(so I assume I don’t have to download it). In
any case, it took me a long time to find that out. Is there a shorter
way?

http://ruby.about.com/od/learnruby/ss/require_load.htm

Regards
Florian

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs